## python-respx 0.21.1

=== debian/changelog ===
python-respx (0.21.1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports. (Closes: #1067159)
  * d/patches/001-fix-for-tests-py312.patch: update for bookworm-backports.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 14 Sep 2024 03:28:23 +0000

python-respx (0.21.1-2) unstable; urgency=medium

  * d/control: replace dh-python with dh-sequence-python3
    + update uploaders + routine updates.
  * d/rules: remove privacy-breach URLs + fix dh_installdocs
    + revise dh_clean.
  * d/python-respx-doc.doc-base: revise the author.
  * Add d/source/options to diff-ignore egg-info.
  * Update patch descriptions and forward to upstream.
  * d/copyright: update email ID in debian/* copyright.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 17 Aug 2024 22:00:00 +0000

python-respx (0.21.1-1) unstable; urgency=medium

  * Updated to new upstream version 0.21.1.
  * d/control: Bumped Standards-Version to 4.7.0.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Tue, 23 Apr 2024 22:00:00 +0000

python-respx (0.21.0-1) unstable; urgency=medium

  * Updated to new upstream version 0.21.0.
  * d/control: Added Build-Depends-Indep and Multi-Arch.
  * d/rules: Added https_proxy and http_proxy to mkdocs build.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 23 Mar 2024 20:30:00 +0000

python-respx (0.20.2-2) unstable; urgency=medium

  * Source-only upload.
  * Revised Files * copyright with only '5 Monkeys Agency AB' in d/copyright.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Wed, 06 Mar 2024 18:00:00 +0000

python-respx (0.20.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1063269)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Tue, 20 Feb 2024 00:30:00 +0000
