## python-respx 0.22.0

=== debian/changelog ===
python-respx (0.22.0-3) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.7.2.
  * Add d/salsa-ci.yml.
  * d/copyright: update debian/* copyright year.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 31 Mar 2025 16:16:47 +0000

python-respx (0.22.0-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-httpx (>= 0.28.0), since tests now fail with
    older versions.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Mar 2025 17:22:00 +0000

python-respx (0.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Support HTTPX 0.28.0 (closes: #1099275).
  * Skip plugin test except in the autopkgtest, rather than patching it in a
    way that makes it not be an effective test of the plugin.

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Mar 2025 09:33:33 +0000
