=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=respx
-export PYTEST_ADDOPTS = --asyncio-mode=auto --cov-fail-under 95 -k 'not test_pass_through[httpcore-route0-True] and not test_pass_through[httpcore-route2-False] and not test_pass_through[httpcore-route3-True]'
+export PYBUILD_TEST_ARGS = --asyncio-mode=auto --cov-fail-under 95 -k 'not test_pass_through[httpcore-route0-True] and not test_pass_through[httpcore-route2-False] and not test_pass_through[httpcore-route3-True]$(if $(PYBUILD_AUTOPKGTEST),, and not test_respx_mock_fixture)'
 
 %:
 	dh $@ --buildsystem=pybuild
